a {
	color: inherit;
	text-decoration: inherit;
	}

a:hover {
	color: inherit;
	text-decoration: inherit;
	}

.flex-box-register {
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-direction: column;
	height: 100%;
	}

.register-card {
	display: flex;
	flex-direction: column;
	color: #000;
/*	background: linear-gradient(to right bottom, #050a0c, #320518);*/
	background: linear-gradient(to right bottom, #0f3733, #1c9093);;
	margin: auto;
	border-width: 1;
	border: 1px solid #1c1c1c;
	border-radius: 6px;
	transition: border 0.5s ease-in;
	}

.register-card .header {
	height: 100px;
	display: flex;
	align-items: center;
	width: 100%;
	padding: 0 0 0 25px;
	border-bottom: 1px solid rgb(157 140 144 / 13%);
	}

.register-card .header .title {
	font-family: sans-serif;
	letter-spacing: 3px;
	}

.register-card .body {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	width: 100%;
	height: 80%;
	padding: 1.4rem 2rem 1.6rem;
	}

.register-card .body .input-group {
	position: relative;
	display: flex;
	flex-direction: row;
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
	border-radius: 6px;
	padding: 1.4rem 2rem 1.6rem;
	background: #0a0e13;
	}

.register-card .body .space {
	width: 100%;
	height: 20px;
	background: transparent;
	}

.register-card .body .space2 {
	width: 100%;
	height: 40px;
	background: transparent;
	}

.register-card .body .input-group input {
	flex-grow: 1;
/*	color: #b37082;*/
	color: #6f8a8b;
	font-size: 1.8rem;
	line-height: 2.4rem;
	vertical-align: middle;
	border-style: none;
	background: transparent;
	outline: none;
	}

.register-card .body .register-button {
	width: 100%;
	color: #fff;
	background: #0a0e13;
	letter-spacing: 5px;
	font-size: 1.4rem;
	padding: 10px 0px 10px 0px;
	border: 1px transparent;
	border-radius: 6px;
    user-select: none;
    outline: none;
	display: inline-block;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}

.register-card .body .register-button:hover {
	background: #0f1519;
	transition: all 0.3s ease;
	}

.register-card .body .register-error {
	display: flex;
	justify-content: center;
	}

.register-card .body .register-error .message {
	letter-spacing: 5px;
	font-size: 1.4rem;
	}


@media screen and (min-width: 601px){
	.register-card {
		width: 25%;
		height: 800px;
		}

	.register-card .header .title {
		font-size: 2vw;
		}
	}

@media screen and (max-width: 1300px){
	.register-card {
		width: 50%;
		height: 750px;
		font-size: 1.8rem;
		}
	}